=== debian/changelog ===
firefox (148.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2026-13, also known as:
    CVE-2026-2757, CVE-2026-2758, CVE-2026-2759, CVE-2026-2795,
    CVE-2026-2760, CVE-2026-2761, CVE-2026-2762, CVE-2026-2763,
    CVE-2026-2764, CVE-2026-2796, CVE-2026-2797, CVE-2026-2765,
    CVE-2026-2766, CVE-2026-2767, CVE-2026-2768, CVE-2026-2798,
    CVE-2026-2769, CVE-2026-2799, CVE-2026-2770, CVE-2026-2771,
    CVE-2026-2772, CVE-2026-2773, CVE-2026-2774, CVE-2026-2775,
    CVE-2026-2777, CVE-2026-2778, CVE-2026-2779, CVE-2026-2780,
    CVE-2026-2801, CVE-2026-2782, CVE-2026-2783, CVE-2026-2802,
    CVE-2026-2803, CVE-2026-2784, CVE-2026-2785, CVE-2026-2804,
    CVE-2026-2786, CVE-2026-2805, CVE-2026-2787, CVE-2026-2788,
    CVE-2026-2789, CVE-2026-2806, CVE-2026-2790, CVE-2026-2791,
    CVE-2026-2807, CVE-2026-2792, CVE-2026-2793.

  * debian/control*: Bump nss and rustc build dependencies.

  * mfbt/tests/TestIntegerRange.cpp, mfbt/tests/TestSmallPointerArray.cpp:
    Fix FTBFS from missing include. bz#2008694.

 -- Mike Hommey <glandium@debian.org>  Thu, 26 Feb 2026 07:25:54 +0900
