## firefox 148.0+linuxmint1+virginia

=== debian/changelog ===
firefox (148.0+linuxmint1+virginia) unstable; urgency=medium

  * 148.0

 -- Linux Mint <root@linuxmint.com>  Tue, 24 Feb 2026 13:46:04 +0000

firefox (147.0.4+linuxmint1) unstable; urgency=medium

  * 147.0.4

 -- Linux Mint <root@linuxmint.com>  Mon, 16 Feb 2026 14:31:04 +0000
