## firefox 148.0+linuxmint1+zena

=== debian/changelog ===
firefox (148.0+linuxmint1+zena) unstable; urgency=medium

  * 148.0

 -- Linux Mint <root@linuxmint.com>  Tue, 24 Feb 2026 13:46:04 +0000
